---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index number
---@param messageGroup string
---Adds a message type to the saved list of those displayed in a chat window. Used by the default UI's function ChatFrame_AddMessageGroup(), which manages the set of message types shown in a displayed ChatFrame.
function AddChatWindowMessages(index, messageGroup) end
